nchidamb Thu, 05/28/2009 - 05:45
User Badges:

In 4.0.x the license is a paper based and system don't check anything. But, in 4.1.x you need to have appropriate license configured to use the WAE properly. Pl look at this URL (especially under 'Licensing' heading)


http://www.cisco.com/en/US/prod/collateral/contnetw/ps5680/ps6870/data_sheet_c78-445372.html


From the above URL

"Upgrade from Cisco WAAS Software Version 4.0


Customers who have an active Software Application Support plus Upgrades (SASU) contract in place can upgrade from Cisco WAAS Software Version 4.0 to Version 4.1 with no additional cost. "


thanks

Nat


Actions

This Discussion